<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e83950bcce38918b5649708f3a67487">
  <dict>
    <!--2021-05-10 09:12:20.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-05-10 09:12:20.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2021-05-10 09:12:20.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
